PhpMyAdmin-tamir edileceğini mcrypt uzantısını yükleyemiyor.

Sen-ebilmek almak aşağıda phpMyAdmin hata ile ilişkili bir kaç farklı nedenlerle PHP yükseltme için ya da belki yeni yüklemesinde phpMyAdmin. Sorunu, sunucunuzdaki mcrypt ye yükseltme veya yükleme tarafından kolayca çözülebilir.

phpMyAdmin-mcrypt-hata

Hata:Mcrypt uzantısı yüklenemiyor. Lütfen PHP yapılandırmanızı denetleyin.

Bu hatayı alırsanız, sunucunuza sade bir şekilde mantık, Bu durumda olan bir 5.2 CentOS sunucu, ve yüklemek veya mcrypt yum Paket Yöneticisi'ni kullanarak yükseltmek. Mcrypt phpMyAdmin ile düzgün çalışması için yüklü olması gerekir php-mcrypt bir pakettir.

Yükleme/yükseltme mcrypt:

  • yum PHP yüklemek-mbstring //For Centos
  • sudo php mbstring //For Ubuntu yüklemek

mcrypt uzantısı yüklenemiyor 2

Belgili tanımlık yorum onlar Yani eğer gösterildiği gibi eşleştirmeniz gereken bu-meli var olmak sorun giderme işlemlerine başlamak için ilk yer maç yapmak.

sudo /etc/init.d/httpd yeniden başlatma

Son olarak, onun çalışma kontrol için Yenile.

Cevap bırakın